---

ubuntu_standard_packages:
  - extremetuxracer
  - git
  - curl
  - libnss3-tools
  - vim
  - openssh-server
  - default-jre
  - gcc
  - make
  - perl
  - ncat
  - htop
  - python3-pip
  - ansible
  - sshpass
  - net-tools
  - traceroute
  - dkms
  #- build-essential #Ubuntu specific
  #for virtualbox but just install from iso
  #- virtualbox-guest-dkms for ubuntu 20.04
  #- virtualbox-guest-utils
  #- virtualbox-guest-x11
  #for vmware
  #- open-vm-tools-desktop

fedora_standard_packages:
  - git
  - ansible
  - extremetuxracer
  - vim
  - sshpass
  - htop
  - python3-pip
  - gnome-tweaks
  - gnome-extensions-app
  - gnome-shell-extension-dash-to-dock
  - dnf-plugins-core
  - firewall-config
  - kubernetes-client

rpmfusioncodecs:
  - rpmfusion-free-release-tainted
  - ffmpeg
  - vlc





  
